RubyGems Navigation menu

justgage-rails 1.0.2.rc1

JustGage JS as a Rubygem for use in the Rails asset pipeline

版本列表:

  1. 1.0.2.rc1 - November 27, 2012 (177.5 KB)
  2. 1.0.1.2 - November 19, 2012 (178.0 KB)
  3. 1.0.1.1 - November 19, 2012 (178.0 KB)

Runtime 依赖关系 (1):

所有者:

作者:

  • Turadg Aleahmad

SHA 256 checksum:

af3f09f36eb15f4a4030708590108e456cc35023616286037937712711dec970

下载总次数 15,511

这个版本 1,397

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

需要的 Ruby 版本:

需要的 RubyGems 版本: > 1.3.1

相关链接: